{
  "name": "@renanhangai/vue-submit",
  "version": "2.3.0",
  "description": "Vue submit helper",
  "main": "dist/vue-submit.js",
  "types": "./index.d.ts",
  "repository": "https://gitlab.com/renanhangai_/vue/vue-submit.git",
  "author": "renanhangai <hangai.renan@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "js-file-download": "^0.4.4"
  },
  "devDependencies": {
    "axios": "^0.19.0",
    "standard-version": "^4.4.0",
    "ts-loader": "^5.3.1",
    "typescript": "^3.1.6",
    "vue": "*",
    "webpack": "^4.26.1",
    "webpack-cli": "^3.1.2"
  },
  "scripts": {
    "build:umd": "webpack --output-library-target umd --output-filename vue-submit.umd.dev.js && NODE_ENV=production webpack --output-library-target umd --output-filename vue-submit.umd.js ",
    "build:cjs": "webpack && NODE_ENV=production webpack",
    "build": "yarn run build:umd && yarn run build:cjs",
    "prepublish": "yarn run build"
  },
  "peerDependencies": {
    "axios": "^0.18.0",
    "vue": "*"
  }
}
